#
# Service Name
#
#@EN@ NetFile
sunPortalNetFileServiceDescription = NetFile

#
# Dynamic Attribute Names
#
#@EN@ Window Size
d01 = \u30a6\u30a3\u30f3\u30c9\u30a6\u306e\u30b5\u30a4\u30ba
#@EN@ Window Location
d02 = \u30a6\u30a3\u30f3\u30c9\u30a6\u306e\u4f4d\u7f6e
#@EN@ MIME-types Configuration File Location
d03 = MIME \u30bf\u30a4\u30d7\u8a2d\u5b9a\u30d5\u30a1\u30a4\u30eb\u306e\u5834\u6240
#@EN@ Default Domain
d04 = \u30c7\u30d5\u30a9\u30eb\u30c8\u30c9\u30e1\u30a4\u30f3
#@EN@ Default Windows Domain/Workgroup
d05 = \u30c7\u30d5\u30a9\u30eb\u30c8\u306e Windows \u30c9\u30e1\u30a4\u30f3/\u30ef\u30fc\u30af\u30b0\u30eb\u30fc\u30d7
#@EN@ Default WINS/DNS Server
d06 = \u30c7\u30d5\u30a9\u30eb\u30c8\u306e WINS/DNS \u30b5\u30fc\u30d0\u30fc
#@EN@ Allow Access to Windows Hosts
d07 = Windows \u30db\u30b9\u30c8\u3078\u306e\u30a2\u30af\u30bb\u30b9\u3092\u8a31\u53ef
#@EN@ Allow Access to FTP Hosts
d08 = FTP \u30db\u30b9\u30c8\u3078\u306e\u30a2\u30af\u30bb\u30b9\u3092\u8a31\u53ef
#@EN@ Allow Access to NFS Hosts
d09 = NFS \u30db\u30b9\u30c8\u3078\u306e\u30a2\u30af\u30bb\u30b9\u3092\u8a31\u53ef
#@EN@ Allow Access to Netware Hosts
d10 = Netware \u30db\u30b9\u30c8\u3078\u306e\u30a2\u30af\u30bb\u30b9\u3092\u8a31\u53ef
#@EN@ Host Detection Order
d11 = \u30db\u30b9\u30c8\u691c\u51fa\u9806\u5e8f
#@EN@ OS Character Set
d12 = OS \u6587\u5b57\u30bb\u30c3\u30c8
#@EN@ Common Hosts
d13 = \u5171\u901a\u30db\u30b9\u30c8
#@EN@ Allowed Hosts
d14 = \u8a31\u53ef\u3055\u308c\u308b\u30db\u30b9\u30c8
#@EN@ Denied Hosts
d15  = \u62d2\u5426\u3055\u308c\u308b\u30db\u30b9\u30c8
#@EN@ Allow File/Folder Deletion
d16 = \u30d5\u30a1\u30a4\u30eb/\u30d5\u30a9\u30eb\u30c0\u306e\u524a\u9664\u3092\u8a31\u53ef
#@EN@ Allow File Rename
d17 = \u30d5\u30a1\u30a4\u30eb\u540d\u306e\u5909\u66f4\u3092\u8a31\u53ef
#@EN@ Allow File Upload
d18 = \u30d5\u30a1\u30a4\u30eb\u30a2\u30c3\u30d7\u30ed\u30fc\u30c9\u3092\u8a31\u53ef
#@EN@ Allow File/Folder Download
d19 = \u30d5\u30a1\u30a4\u30eb/\u30d5\u30a9\u30eb\u30c0\u306e\u30c0\u30a6\u30f3\u30ed\u30fc\u30c9\u3092\u8a31\u53ef
#@EN@ Allow File Search
d20 = \u30d5\u30a1\u30a4\u30eb\u691c\u7d22\u3092\u8a31\u53ef
#@EN@ Allow File Mail
d21 = \u30d5\u30a1\u30a4\u30eb\u306e\u30e1\u30fc\u30eb\u9001\u4fe1\u3092\u8a31\u53ef
#@EN@ Allow File Compression
d22 = \u30d5\u30a1\u30a4\u30eb\u306e\u5727\u7e2e\u3092\u8a31\u53ef
#@EN@ Allow Changing User Id
d23 = \u30e6\u30fc\u30b6\u30fc ID \u306e\u5909\u66f4\u3092\u8a31\u53ef
#@EN@ Allow Changing Microsoft Windows Domains
d24 = Microsoft Windows \u30c9\u30e1\u30a4\u30f3\u306e\u5909\u66f4\u3092\u8a31\u53ef
#@EN@ Temporary Directory Location
d25 = \u4e00\u6642\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u306e\u5834\u6240
#@EN@ File Upload Limit (MB)
d26 = \u30d5\u30a1\u30a4\u30eb\u306e\u30a2\u30c3\u30d7\u30ed\u30fc\u30c9\u5236\u9650 (MB)
#@EN@ Search Directories Limit
d27 = \u691c\u7d22\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u5236\u9650
#@EN@ Default Compression Type
d28 = \u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u5727\u7e2e\u30bf\u30a4\u30d7
#@EN@ Default Compression Level
d29 = \u30c7\u30d5\u30a9\u30eb\u30c8\u306e\u5727\u7e2e\u30ec\u30d9\u30eb

#
# Policy Attribute Name
#
#@EN@ Allow NetFile Usage
p1 = NetFile \u306e\u4f7f\u7528\u3092\u8a31\u53ef

#@EN@ SRA Configuration
srap.configuration=SRA \u8a2d\u5b9a
